.store-photo {
  width: 550px;
  padding-right: 15px;
  float: left;
  padding-bottom: 15px;
}
#loader-bigblue {
  display: none;
  background-color: #ffffff;
  opacity: 0.80;
  filter: alpha(opacity=80);
  width: 100%;
  float: left;
  position: absolute;
  top: 70px;
  z-index: 9999;
  height: 380px;
  text-align: center;
}
#loader-bigblue img {
  margin-top: 150px;
  background-color: #ffffff;
}
#loader-bigblue p {
  opacity: 1;
  filter: alpha(opacity=100);
  text-align: center;
}
.communityevent-photo,
.offer-photo {
  width: 372px;
  height: auto;
  padding-top: 15px;
  padding-right: 15px;
}
.staff-profile-container {
  min-height: 530px;
  float: left;
  overflow: hidden;
  margin-bottom: 30px;
}
.staff-photo-box {
  text-align: center;
  display: inline-block;
  vertical-align: middle;
  background-color: transparent;
  width: 347px;
  height: 347px;
}
.staff-photo {
  height: auto !important;
  width: auto !important;
}
.staff-photo {
  /*vertical-align: middle;*/
  max-width: 99% !important;
  max-height: 99% !important;
}
.photoHelper {
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
.error-item {
  background-color: #FFD3D3 !important;
  color: #BF1818 !important;
}
.error-item-text {
  color: #BF1818 !important;
}
.appointment-thanks,
.reorder-thanks {
  font-size: 24px;
  font-family: "Klavika Regular";
  color: #0078b4;
  line-height: 1.8;
  clear: both;
  text-align: center;
  display: none;
}
.btn-arrow.big {
  font-size: 18px;
  white-space: nowrap;
}
.terms {
  margin-top: 20px;
}
.terms,
.terms p {
  font-size: 12px;
}
.menuArrowLeft {
  float: right;
  margin-top: 20px;
  display: none;
}
#location-details a {
  font-family: 'Lato', sans-serif;
  font-size: 14px;
}
.map-section .map-section-content .map-container #description-box a {
  font-family: 'Lato', sans-serif;
  font-size: 14px;
}
.offers-row,
.community-row {
  margin-bottom: 40px;
}
.map-section .map-section-content .map-container #description-box {
  width: 280px;
}
.map-section .map-section-content .map-container #description-box a#book-location:after,
.map-section .map-section-content .map-container #description-box a#order-location:after {
  /* content: '\003E'; */
  margin-left: 15px;
}
.map-section .map-section-content .map-container #description-box a:after {
  content: '';
}
.rightArrow_small {
  margin-top: -1px;
}
/* Taking out CSS3 arrow (doesnt work in IE) */
.btn-arrow:after {
  border-bottom: none;
  border-left: none;
  border-top: none;
  content: "";
  height: 0;
  left: 100%;
  position: absolute;
  top: 0;
  width: 0;
}
#select-region-button.btn-arrow,
#select-location-button.btn-arrow {
  display: block;
  padding-right: 20px;
  background-image: url("../../../img/visique/arrow-right.gif");
  background-repeat: no-repeat;
  background-position: top right;
}
